<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dune: House Harkonnen</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0C31CPH12</Web>
  <Summary>Chaos ensues across planets as Gurney stages a tense rescue mission, while Liet and Warrick are forced to make a difficult choice, and Leto regrets putting the young Victor in danger’s way on Caladan.
Meanwhile, the recapture of Ix turns explosive, and the Bene Gesserit prepare for the presentation of a fateful person in Leto’s life to come…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C31CPH12]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
